Subject: Re: [bug#30763] [PATCH core-updates 00/27] Use xorgproto everywhere

From: [email-masked] (Ludovic Courtès)
Date: Mon, 12 Mar 2018 15:38:15 +0100

Hello Marius,

Marius Bakke <[email-masked]> skribis:

> As promised in
> <https://lists.gnu.org/archive/html/guix-devel/2018-02/msg00335.html>,
> this patch series makes the "xorgproto" package supersede the various
> X.org "-proto" packages that were previously distributed separately.

Woow, nice!

It LGTM.  Did you have a chance to run X in ‘guix system vm’ after these
changes, to make sure nothing bad happens?

Thank you!

Ludo’.